Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80631 - add --with-msdfs to configure for samba
Summary: add --with-msdfs to configure for samba
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: samba
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-29 04:43 UTC by Seth Vidal
Modified: 2014-08-31 23:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-10 00:23:34 UTC


Attachments (Terms of Use)

Description Seth Vidal 2002-12-29 04:43:01 UTC
If you'd add --with-msdfs to the %configure section for samba it would enable a
handy feature that is by default off. It doesn't affect functionality of other
features it just defaults to off.

msdfs is the microsoft distributed file services.

it lets a share in samba redirect client connections to other samba servers.

so you can have a system like:
\\server\dfs

then a dir on \\server\dfs named othershare

when you click on the othershare folder you're redirected to
\\otherserver\othershare

and it doesn't require any special things on the client.

This means you can move your data around to multiple servers and give your users
the \\server\dfs share and not have to worry about updating your docs or
confusing your users.

please enable this feature, it will mean I don't have to rebuild y'alls rpm, and
it is already documented in the man page.

Thanks
-sv

Comment 1 Jay Fenlason 2003-01-10 00:23:34 UTC
In 2.2.7a-1


Note You need to log in before you can comment on or make changes to this bug.